@charset "utf-8";
/* CSS Document */

#indexMenuOuter {
}

.indexMenuLink1, .indexMenuLink2 {
	float: left;
}

.indexMenuLink1 span, .indexMenuLink2 span {
	font-size: 1.25em;
}

.indexMenuLink2 {
	margin: 0 0 0 .32em;
}

.indexMenuLink1 a:link, .indexMenuLink2 a:link, .indexMenuLink1 a:visited, .indexMenuLink2 a:visited {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	width: 17.39em;
	height: 2em;
	padding: .6em 0 0 2.6em;
	background-color: #363636;
	background-image: url(../images/menu/indexArrow_a.gif);
	background-repeat: no-repeat;
	background-position: .61em .7em;
}

.indexMenuLink1 a:hover, .indexMenuLink2 a:hover, .indexMenuLink1 a:active, .indexMenuLink2 a:active {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	width: 17.39em;
	height: 2em;
	padding: .6em 0 0 2.6em;
	background-color: #5C5C5C;
	background-image: url(../images/menu/indexArrow_b.gif);
	background-repeat: no-repeat;
	background-position: .61em .7em;
}


#mainPageContent {
	margin: .2em 0 0 0;
	
}

#leftContentDiv {
	width: 40.53em;
	height: 31.05em;
	background-image: url(../images/general/index_left_div_bg.jpg);
	background-repeat: repeat-y;
	float: left;
}

#indexMainTextBox {
	margin: 3.2em 0 0 2.5em;
	color: #FFF;
}

#indexMainTextBox h1 {
	font-size: 2.7em;
	font-weight: 300;
	margin: 0 0 0 0;
	color: #FFF;
}

#indexMainTextBox h2 {
	font-size: 1.75em;
	font-weight: 300;
	margin: 1em 0 1.2em 0;
	color: #FFF;
}

#indexMainTextBox p {
	line-height: 1.4em;
	margin: .5em 0 0 0;
}



#rightContentDiv {
	width: 40.38em;
	float: left;
}

#indexRightPic {
	width:  40.38em;
	height: 31.05em;
}

#fourBoxDiv {
	margin: .5em 0 0 0;
}

.indexBarDiv1 {
	float: left;
}

.indexBarPic {
	width: 20.44em;
}

.indexBarDiv2 {
	float: left;
	margin: 0 0 0 .12em;
}

#findUsTop {
	width: 18.9em;
	height: 1.5em;
	padding: .3em 0 0 .6em;
	background-color: #B3B2AE;
}

#findUsText {
	font-size: 1.15em;
	font-weight: 700;
	color: #FFF;
	margin: 0 0 0 .3em;
}

#findUsBottom {
	width: 18.5em;
	height: 4.9em;
	color: #363636;
	padding: 1.4em 0 0 1em;
	background-color: #E9E9E9;
}

#findUsBottom h1 {
	font-size: 1.15em;
	font-weight: 700;
	padding: 0;
	margin: 0;
}

#findUsBottom p {
	font-size: .8em;
	margin: .7em 0 0 0;
}

#footerLeftDivIndex {
	width: 60.38em;
	height: 2.43em;
	background-color: #E9E9E9;
	text-align: right;
	padding: 1.5em .6em 0 0;
	vertical-align: middle;
	float: left;
}

#footerRightDivIndex {
	width: 19.53em;
	float: right;
}
